body {
  background-color: #f9f9f9;
}

html, body {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

div#app, main, div.container {
  width: 100%;
  height: 100%;
}

div.card {
  width: 30rem;
  height: 35rem;
  border: none;
  background-color: #f9f9f9;
}

div.card-header {
    background: none;
    height: 15rem;
    border: none;
}

div.card-header > img {
    width: 10.5rem;
}

div.card-body form {
  width: 26rem;
}

span.input-group-addon {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #29aae2;
  width: 4.2rem;
  border-radius: .3rem 0 0 .3rem;
}

i.fa {
  color: #fff;
}

.input-group [class^="fa-"], .input-group [class*=" fa-"] {
  font-size: 2rem;
}

div.input-group:nth-child(2) {
  margin-bottom: 1.6rem;
}

div.input-group input {
  height: 4rem;
  font-size: 1.5rem;
}

input#remember {
  width: 1.5rem;
  height: 1.5rem;
}

button.btn {
  width: 100%;
  height: 4rem;
  font-size: 1.8rem;
  background: #29aae2;
  border-radius: .3rem;
}

span.invalid-feedback {
  font-size: 1.2rem;
}

.kt-checkbox > span {
  width: 1.8rem;
  height: 1.8rem;
}

.kt-checkbox > span:after {
    margin-left: -4px;
    margin-top: -9px;
    width: 9px;
    height: 14px;
}

label.kt-checkbox {
  margin-bottom: 0;
  font-size: 1.4rem;
}

a.lembrar {
  font-size: 1.5rem;
  padding-left: .1rem;
  margin-top: .5rem;
}

@media (min-width: 768px) and (max-width: 1023.98px) {
  body {
    background-image: url(../assets/img/fundo_03.png);
  }

  div#app, main, div.container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  div.card {
    width: 40rem;
    height: 55rem;
    padding: 5rem 0 2rem 0;
  }

  div.card-header {
      height: 15rem;
  }

  div.card-header > img {
    width: 13.5rem;
  }

  div.card-body form {
    width: 33rem;
  }

  span.input-group-addon {
    width: 5.5rem;
  }

  .input-group [class^="fa-"], .input-group [class*=" fa-"] {
    font-size: 2.8rem;
  }

  div.input-group:nth-child(2) {
    margin-bottom: 2rem;
  }

  div.input-group input {
    height: 5rem;
    font-size: 1.8rem;
  }

  input#remember {
    width: 2rem;
    height: 2rem;
  }

  label.kt-checkbox {
    margin-bottom: 0;
    font-size: 1.4rem;
  }

  .kt-checkbox > span {
    width: 2rem;
    height: 2rem;
  }

  button.btn {
    width: 100%;
    height: 5rem;
    font-size: 2.5rem;
  }

  span.invalid-feedback {
    font-size: 1.5rem;
  }

  a.lembrar {
    font-size: 1.6rem;
    padding-left: .1rem;
    margin-top: .5rem;
  }
}

@media (min-width: 1024px) {
  body {
    background-image: url(../assets/img/fundo_03.png);
  }

  div#app, main, div.container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

   div.card {
    width: 30rem;
    height: 43rem;
    padding: 2rem 0 3rem 0;
  }

  div.card-header {
      height: 17rem;
  }

  div.card-header > img {
    width: 10rem;
  }

  div.card-body form {
    width: 25rem;
  }

  span.input-group-addon {
    width: 4.3rem;
  }

  .input-group [class^="fa-"], .input-group [class*=" fa-"] {
    font-size: 1.7rem;
  }

  div.input-group:nth-child(2) {
    margin-bottom: 1.6rem;
  }

  div.input-group input {
    height: 3.6rem;
    font-size: 1.3rem;
  }

  input#remember {
    width: 1.4rem;
    height: 1.4rem;
  }

  label.kt-checkbox {
    margin-bottom: 0;
    font-size: 1.15rem;
  }

  .kt-checkbox > span {
    width: 1.65rem;
    height: 1.65rem;
  }

  button.btn {
    width: 100%;
    height: 3.6rem;
    font-size: 1.5rem;
  }

  span.invalid-feedback {
    font-size: 1.1rem;
  }

  a.lembrar {
    font-size: 1.2rem;
    padding-left: .1rem;
    margin-top: .5rem;
  }
}